Aller au contenu


Jerem98

Inscrit(e) (le) 14 avril 2009
Déconnecté Dernière activité août 08 2020 18:34
-----

#1108686 [PS4] DarkModderVC améliore le jailbreak 6.72 de Sleirsgoevy

Posté par Jerem98 - 28 juillet 2020 - 01:19

Il faut stopper cette guerre inutile en les utilisateurs des deux firmware, on finnira tous par passer en 6.72 quand les devs confirmeront la stabilité de l'exploit, en attendant pas besoin de continuer ce concours de (hum) qui ne sert a rien et ne fait rien avancer à part voir des trolls entre deux personnes puis d'autres qui se mellent forcément et qui durent sans fin.
Merci aux utilisateurs de 6.72 et ceux du 5.05 qui donnent leurs retours c'est ca qui fait avancer le jailbreak, pas le concours en question.


#1107047 [PS4] L'outil PS4 RiPKiT/Modding/Cheat de RiPPERD pour backporter v2.2 !

Posté par Jerem98 - 20 juillet 2020 - 01:44

Pour moi la meilleur solution c'est le backportage pour le moment car on garde tout les interêts du jailbreak stable en 5.05 et on peut lancer la plupart des nouveaux jeux <= 6.72 qui commencent à tous être backporter ( Death Stranding, Spider-Man, Red dead 2, RE2, DMC5 ..) suffit de trouver le pkg à installer sur les sites russes en plus pkg originale et tout roule ou alors de faire sois même le backportage mais j'ai pas testé.
Perso j'utilise le bin PS-Phwoar 1.4 en mode offline, qui intègre les dernières maj du Hen en 2.1.4 et la plupart des outils utiles (update blocker/deblocker, ftpServer, PS4dumper ect..)

C'est pour moi la meilleur solution actuelle.


#1013379 Installation driver exfat sur switch v2.0

Posté par Jerem98 - 05 septembre 2018 - 14:14

L’installation des drivers exfat sans passé par la procédure officiel m'a pas paru très simple du coup je l'ai fait en faisant la dernière maj nintendo en 5.1.0 qui supporte bien les outils de hacks du moment (atmosphere, reinx, hekate ect..).

 

Il y a ce tuto compatible 2.X+ sur le forum gbatemp: https://gbatemp.net/...ing-2-x.505176/

 

Pourquoi ne pas mettre à jour ta console officiellement vers la dernière version puis installer les outils pour le hack dessus ?




#992687 Menu esp8266 pour console en 5.05 uniquement

Posté par Jerem98 - 29 mai 2018 - 12:58

T’es au top mec !! Ca marche super bien , le problème de sortie de veille de mira n’est pas la avec le hen.
L’exploit s’est lancer directement les deux fois ou j’ai essayé sans aucune perte mémoire
De plus l’interface est vraiment super belle comparée a toute celle que j’ai eu avant.

Le firmware contient hen, hen + mira, ftp, dumper et updateBlocker tout ce qu’il faut quasiement.

Merci !!


#979682 [PS4] ps4-exploit-host v0.4.1 mis à jour avec tous les exploits

Posté par Jerem98 - 12 mars 2018 - 17:41

De rien jahkaya , je te communique mon PayPal en mp ^^

Enfin bref
Oui c'est très au point , tu suis bien le tuto , malgré les apparences , après ça te reprends 2 min à chaque redémarrage ( relancer le pc , relancer la play ) , quand tu cliques sur 4.55 , dans les choix tu prends "hen" et surtout pas "original"
L'exploit est assez stable , c'est une boucle qui se relance , ça prend 2seconde entre chaque relance ( donc très rapide )
Si on doit comparer le tuto hack PS3 à celui là , celui là c'est enfantin en comparaison ...

Après dans le menu tu vas tout en bas , il y aura "debug setting " et "game" et "installe parkager"

Mais pense bien à aller dans "téléchargement automatique" et tout désactiver ^^


"Original" c'est quand tu veux injecter tes propres playload moi je passe pas par HEN je fais original et j'injecte le hen de vortex


#978814 [PS4] Comment dénicher une PS4 FW 4.05 neuve

Posté par Jerem98 - 09 mars 2018 - 15:17

Pack GT Sport unlimited edition (gris)

CUH 2016B BZDY
P-27452476-J
S01-5661878-R

Version 4.55 :)

Acheter à fnac Rosny (c'était le dernier), Courrez ce pas pack n'est pas rare je pense.


#936552 [3DS] Luma Updater v2.1.2 pour supporter v8.0+ et b9s v1.2

Posté par Jerem98 - 05 juin 2017 - 21:30

Via LumaUpdater 2.1.2 j'ai ça:

Payload Type: SIGHAX
Payload Path: /boot.firm
Backup Payload: YES

Current Installer Version: 8.0-21db0d4 (EN ROUGE)
Latest Version (GITHUGB): Luma3DS V8.0 (EN VERT)
Latest Hourly Build: 4429cb2 (EN VERT)

Et ca me propose d'installer une nouvelle version stable...

Je voulais savoir si mon HACK etait bien à jour et si c'etait normal qu'on me propose tout le temps la MAJ via LUMA UPDATER

Merci :-)


Oui je crois que c'est un bug de son UPDATER qui arrive plus à bien detecter la version de LUMA installé,
tu est en "Current Installer Version: 8.0-21db0d4 (EN ROUGE)" c'est la dernière donc c'est OK.


#936129 Gateway de retour avec B9S

Posté par Jerem98 - 03 juin 2017 - 22:12

Excusez-moi, mais je ne suis pas à la page, j'ignore à quoi sert Boot9strap.
Pour moi qui suis en Gateway avec emunand 11.2, ça apporte quelque chose de particulier?


En gros B9S est le remplaçant de a9lh, il donne plus de possibilités de hack et permet de booter plus rapidement. La mise à jour est importante car les nouvelles versions de Luma ne sont plus compatible avec les anciennes versions de a9lh.

Gateway n'est pas compatible au dessus de 11.2 alors que luma l'est du coup, tu peux passer en B9S avec ton emunand 11.2 et utiliser la solution de la news pour utiliser Gateway, ne surtout pas mettre à jour ton emunand en 11.4 et lancer Gateway sinon tu va rencontrer des gros soucis


#853019 Gateway toujours là, s'excuse et informe sur le A9Hax

Posté par Jerem98 - 29 mars 2016 - 12:50

J'ai dit une bêtise ? On peut lancer les cia avec un gateway ??? Ça fait longtemps que je n'ai pas suivi les news de ce linker...


Si tu peux jouer avec les cia tu les installes avec devmenu au format 3ds(depuis la liste des jeux gateway ) puis tu installes les cia qui sont sur ta sd interne et ils marchent très bien sur l'Emunand.

PS: je ne sais pas depuis quelle version Gateway on peut faire ca met la dernière.


#851539 Downgrade sa 3DS 10.4 => 10.7 en 9.2

Posté par Jerem98 - 19 mars 2016 - 12:35

Attention @CrissDLaw et @Guarick, on vous racconte un peu n'importe quoi désolé de le dire, mais le browser hax peut se lancer sans soucis jusqu'à la version 10.5, si la console demande une mise à jour au lancement du navigateur il faut aller dans les paramètres de la console et mettre la date sur 01/01/2000, ensuite désactiver la Wi-Fi lancer le navigateur et le réinitialiser puis, re-activer la wifi scanner le qr code de browserhax et ca devrait passer sans soucis et lancer l'HL. Si navigateur à du mal à lancer browser haxx aller sur le site officiel de browser haxx et essayer en entrant les liens qu'ils donnent sur leur site (en fonction de votre numéro de version) dans le navigateur de votre 3DS.